Bug 1123716 - Running Discovery Scans Manually, documentation steps incorrect
Summary: Running Discovery Scans Manually, documentation steps incorrect
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: Documentation
Version: JON 3.2
Hardware: All
OS: All
unspecified
low
Target Milestone: GA
: JON 3.3.0
Assignee: Jared MORGAN
QA Contact: Mike Foley
Jared MORGAN
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 05:39 UTC by hrvoje
Modified: 2015-08-10 01:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
[Users_Guide]
Last Closed: 2014-12-11 14:03:27 UTC
Type: Bug


Attachments (Terms of Use)

Description hrvoje 2014-07-28 05:39:32 UTC
Description of problem:
In order to run a manual auto discovery, steps should be
1. Click the Inventory tab in the top menu.
2. Select Platforms from the left menu, then platform where a scan should run
3. Open the Operations tab.In the Schedules subtab, click the New button.
4. Select the Manual Discovery operation from the drop-down menu, and select whether to run a detailed discovery (servers and services) or a simple discovery (servers only).

Documentation, https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_Operations_Network/3.2/html-single/Users_Guide/index.html#manual-discovery 

Steps 2 and 3 are incorrect or misleading.

Comment 2 Jared MORGAN 2014-10-08 00:39:42 UTC
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Operations_Network/3.3/html-single/Users_Guide/index.html#manual-discovery contains the fix.

svn commit -m "https://bugzilla.redhat.com/show_bug.cgi?id=1123716 - Removed the two steps that described incorrect steps from the old GUI. Minor grammar edit on the section. Commented out some self-explanatory graphics that were cluttering the procedure."
Sending        en-US/Inventory.xml
Sending        en-US/Revision_History.xml
Transmitting file data ..
Committed revision 97852.

Will be pushed to stage late Wednesday.

Comment 3 Jared MORGAN 2014-10-09 02:50:37 UTC
Passed the Docs Review 8th October. Ready for QE verification.


Note You need to log in before you can comment on or make changes to this bug.